.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-7aac9cc1-5be8-6e85-46e7-1db243092ef5 {
font-size: var(--font-size-lg) !important;
margin-top: 40px !important;
max-width: 1016px !important;
text-align: justify !important;
width: 100% !important;
}
.lfr-layout-structure-item-a6c9f975-883a-5c7b-5a66-b0e2f119dfb4 {
margin-bottom: 80px !important;
margin-top: 80px !important;
}
.lfr-layout-structure-item-4e7ea59b-338d-a824-ce93-c2b7a9a7db7a {
margin-bottom: 24px !important;
margin-top: 24px !important;
max-width: 1016px !important;
width: 100% !important;
}
/*@media(max-width: 1016px){
.lfr-layout-structure-item-4e7ea59b-338d-a824-ce93-c2b7a9a7db7a {

margin: 0 15px;
}
}*/.lfr-layout-structure-item-65b91ab9-e97e-b131-602f-011bfbd47fe0 {
background-color: #FCFCFD !important;
border-radius: 20px !important;
height: 160px !important;
margin-left: 10px !important;
margin-right: 10px !important;
width: 288px !important;
}
.lfr-layout-structure-item-1838ea53-7433-7dca-aa77-672db6610a17 {
color: var(--secundaria-faculdade) !important;
}
.lfr-layout-structure-item-ad09aba2-6675-66f2-09d2-99c8149ab88a {
background-color: #FCFCFD !important;
border-radius: 20px !important;
height: 160px !important;
margin-left: 10px !important;
margin-right: 10px !important;
width: 288px !important;
}
.lfr-layout-structure-item-a8e4ae20-f7b1-9299-401b-e9306ea80d8c {
margin-top: 40px !important;
}
@media (max-width: 991px) {
.lfr-layout-structure-item-a8e4ae20-f7b1-9299-401b-e9306ea80d8c {
    flex-wrap: wrap;
    gap: 24px;
}

}.lfr-layout-structure-item-25a6b6b9-3fa8-c315-0734-4c67e4a6d4b8 {
background-color: var(--secundaria-faculdade) !important;
padding-bottom: 40px !important;
padding-top: 40px !important;
}
/*@media (max-width: 991px) {*/
.lfr-layout-structure-item-25a6b6b9-3fa8-c315-0734-4c67e4a6d4b8 {
    flex-wrap: wrap;
    gap: 24px;
}
/*
}*/.lfr-layout-structure-item-8989c755-e9d3-d3f2-bdcd-6a7c0be279fa {
padding-bottom: 40px !important;
}
.lfr-layout-structure-item-acb12188-4bdb-d6e0-0f78-ab3dac007785 {
background-color: #FCFCFD !important;
border-radius: 20px !important;
height: 160px !important;
margin-left: 10px !important;
margin-right: 10px !important;
width: 288px !important;
}
.lfr-layout-structure-item-f8e285d6-a8a4-abe3-8a05-0300107d424d {
margin-bottom: 80px !important;
margin-top: 80px !important;
}
@media (max-width: 991px) {
.lfr-layout-structure-item-f8e285d6-a8a4-abe3-8a05-0300107d424d {
    margin-inline: 15px;
}

}.lfr-layout-structure-item-7987bed6-346f-453e-ee51-caed269487dc {
margin-bottom: 80px !important;
margin-top: 80px !important;
}
.lfr-layout-structure-item-17cd6357-e555-9b4b-7102-6450513dfa2f {
margin-bottom: 80px !important;
margin-top: 80px !important;
}
@media (max-width: 991px) {
.lfr-layout-structure-item-17cd6357-e555-9b4b-7102-6450513dfa2f {
    margin-inline: 15px;
}

}.lfr-layout-structure-item-6d28ee57-3f84-ed78-9840-9997a66c1268 {
margin-bottom: 80px !important;
margin-top: 80px !important;
}
@media (max-width: 991px) {
.lfr-layout-structure-item-6d28ee57-3f84-ed78-9840-9997a66c1268 {
    margin-inline: 15px;
}

}.lfr-layout-structure-item-0d4482c3-1308-d8cd-7636-b79d67b4c7f6 {
margin-left: 10px !important;
margin-right: 10px !important;
}
.lfr-layout-structure-item-addc4182-9775-8e2c-2c40-0d209d8a3fec {
font-size: var(--font-size-lg) !important;
margin-top: 40px !important;
max-width: 1016px !important;
text-align: justify !important;
width: 100% !important;
}
.lfr-layout-structure-item-6019e472-b009-821b-4d03-4d542fdde5be {
    background-color: white;
}.lfr-layout-structure-item-2d271db6-727b-e44a-d11e-dfc6f9b5297f {
margin-bottom: 80px !important;
margin-top: 80px !important;
}
@media (max-width: 991px) {
.lfr-layout-structure-item-2d271db6-727b-e44a-d11e-dfc6f9b5297f {
    margin-inline: 15px;
}

}.lfr-layout-structure-item-8cf20a67-7e81-8b57-4df2-cef1a7ca1f73 {
@media(max-width: 1016px){
margin: 0 15px;
}
}.lfr-layout-structure-item-97c99f02-ec49-e8dc-7ccf-7ecf1d7b5c68 {
color: var(--secundaria-faculdade) !important;
}
.lfr-layout-structure-item-2177b4d4-d20c-082a-edfb-3dbce67f1f8b {
color: var(--secundaria-faculdade) !important;
}
.lfr-layout-structure-item-91a83738-ca16-afa0-5393-9629a08d2007 {
font-size: var(--font-size-lg) !important;
margin-top: 40px !important;
max-width: 1016px !important;
width: 100% !important;
}
.lfr-layout-structure-item-caad5e34-8a34-e04e-20f4-ff0866c81ab3 {
margin-left: 10px !important;
margin-right: 10px !important;
}
.lfr-layout-structure-item-83118b69-4e22-44be-67a4-c4a1c600952f {
margin-left: 10px !important;
margin-right: 10px !important;
}
.lfr-layout-structure-item-e2200134-16b8-fc93-fee7-ca20e2f22cbf {
color: var(--secundaria-faculdade) !important;
}
.lfr-layout-structure-item-c80fdad8-e6e0-0af9-23c8-31a9e3d5aca1 {
margin-bottom: 80px !important;
margin-top: 80px !important;
}
@media (max-width: 991px) {
.lfr-layout-structure-item-c80fdad8-e6e0-0af9-23c8-31a9e3d5aca1 {
    margin-inline: 15px;
}

}.lfr-layout-structure-item-964ce870-e51f-9187-e756-ae9388764faf {
max-width: 1016px !important;
text-align: justify !important;
width: 100% !important;
}
.lfr-layout-structure-item-28fd7078-9e2e-8124-f9b0-5476e300d077 {
font-size: var(--font-size-lg) !important;
margin-top: 40px !important;
max-width: 1016px !important;
text-align: justify !important;
width: 100% !important;
}
.lfr-layout-structure-item-c93b9b22-d64f-1217-2953-e14cf9c69680 {
background-color: #FCFCFD !important;
border-radius: 20px !important;
height: 160px !important;
margin-left: 10px !important;
margin-right: 10px !important;
width: 288px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-4e7ea59b-338d-a824-ce93-c2b7a9a7db7a {
margin-left: 15px !important;
margin-right: 15px !important;
}
}